Subject: I-Ds for IESG telechat on 12/12

From: Alex Zinin <[email-masked]>
Date: Thu, 5 Dec 2002 12:57:33 -0800

Folks-

 Some I-Ds we'll be considering next Thursday below. Send comments to
 the list, if you have. Please keep in mind those should be really
 important issues at this stage.

 https://www1.ietf.org/internet-drafts/draft-ietf-tls-extensions-05.txt
 
 Bundle:
  https://www1.ietf.org/internet-drafts/draft-ietf-ipsp-config-policy-model-06.txt
  https://www1.ietf.org/internet-drafts/draft-ietf-ipsp-requirements-02.txt
  https://www1.ietf.org/internet-drafts/draft-ietf-ipsp-ipsecpib-05.txt

 https://www1.ietf.org/internet-drafts/draft-ietf-mpls-bundle-04.txt
 (show-stoppers only, please, I had my DISCUSS cleared)

 https://www1.ietf.org/internet-drafts/draft-andersson-mpls-sig-decision-03.txt

-- 
Alex